[Translations]
(This may take a few minutes.) =(Эта операция может занять несколько минут.)
%1 is still running. Please close %2 first !=%1 все еще запущена. Сначала закройте %2!
System Support CD does not support this operating system =Компакт-диск с системным ПО не предназначен для работы с данной операционной системой
Motherboard Support CD does not support this operating system =Компакт-диск с системным ПО не предназначен для работы с данной операционной системой
System Support-CD =Системный компакт-диск
Motherboard Support-CD =Системный компакт-диск
loading... =Загрузка... 
To detect all devices, please install ACPI driver first. Would you like to continue? =Для обнаружения всех устройств установите драйвер ACPI. Продолжить?
 

